:root{
    --primary-color: #0C9E96;
    --secondary-color: #003664;
    --grey-color: #f3f3f3;
    --text-color: #000;
    --text-secondary-color: #fff;
}
*{
    margin: 0;
}
h1, h2, h3, h4, h5, h6, label{
    font-family: 'Futura medium', sans-serif;
}
p, a, li, span, input, textarea, button{
    font-family: 'Myriad Pro', sans-serif;
}
#nosotros{
    margin-top: 100px;
}
#nosotros .banner{
    background-color: #F4F4F4;
    background-image: url(https://www.keiken-engineering.com/uploads/filigrana-fondo-medios-keiken.png);
    background-repeat: no-repeat;
    background-size: 600px;
    background-position: 200px -50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 30vh;
}
#nosotros .banner h1{
    color: var(--secondary-color);
    margin-bottom: 1rem;
    width: 100%;
    text-align: center;
    line-height: normal;
}
#nosotros .banner h2{
    width: 100%;
    text-align: center;
    line-height: normal;
    width: 90%;
}
#nosotros .descripcion {
    display: flex;
    padding: 5% 0;
    gap: 4rem;
}
#nosotros .descripcion > div {
    width: 50%;
}
#nosotros .descripcion > div p {
    text-align: justify;
    margin-bottom: 20px;
}

#nosotros .keiken_empreses, 
#nosotros .keiken_partners {
    max-width: 1246px!important;
}
#nosotros .keiken_empreses h3, 
#nosotros .keiken_partners h3 {
    margin-bottom: 40px;
    font-size: 1.5em;
    font-weight: 700;
    color: var(--secondary-color);
    width: fit-content;
    margin-inline: auto;
}
#nosotros .keiken_empreses h3::after, 
#nosotros .keiken_partners h3::after {
    content: '';
    display: block;
    width: 50%;
    height: 2px;
    background-color: var(--primary-color);
    margin: 1rem 25%;
}

#nosotros .swiper .swiper-button-next,
#nosotros .swiper .swiper-button-prev {
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    color: var(--secondary-color);
}
#nosotros .swiper:hover .swiper-button-next,
#nosotros .swiper:hover .swiper-button-prev {
    opacity: 1;
    pointer-events: auto;
}
#nosotros .keiken_calitat {
    background-image: none;
    background-color: var(--grey-color);
}
#nosotros .text_calitat h4 {
    font-size: 1.3em;
    color: var(--secondary-color);
    margin-bottom: 20px;

}
.mostra_iso img {
    width: 100%;
    object-fit: contain;
    max-height: 100vh;
}
#nosotros .banner h1,
#nosotros .banner h2,
#nosotros .descripcion,
#nosotros .keiken_galeria,
#nosotros .keiken_empreses,
#nosotros .keiken_calitat .cos_centre_calitat,
#nosotros .keiken_partners {
    opacity: 0;
}


@media(max-width: 768px){
    #nosotros .descripcion {
        flex-direction: column;
        gap: 0;
    }
    #nosotros .descripcion > div {
        width: 100%;
    }
    #nosotros .keiken_galeria {
        width: 90% !important;
    }
}